HaruDoc::addPageLabel
HaruDoc::createOutline
HaruDoc
PHP Manual

# HaruDoc::__construct

(PECL haru >= 0.0.1)

HaruDoc::__construct — Construct new HaruDoc instance

### Description

HaruDoc::__construct ( void )

Constructs new HaruDoc instance.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### Errors/Exceptions

Throws a HaruException on error.

HaruDoc::addPageLabel
HaruDoc::createOutline
HaruDoc
PHP Manual